brother-cups-wrapper-mfc9420cn 1.0.0-1-0ubuntu5 source package in Ubuntu

Changelog

brother-cups-wrapper-mfc9420cn (1.0.0-1-0ubuntu5) intrepid; urgency=low

  * debian/control: Remove not necessary csh dependency. (LP: #251972)

 -- Saivann Carignan <email address hidden>   Thu, 28 Aug 2008 13:23:57 -0400

Upload details

Uploaded by:
Saivann Carignan on 2008-09-02
Sponsored by:
Till Kamppeter
Uploaded to:
Intrepid
Original maintainer:
MOTU
Architectures:
i386 amd64
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 multiverse text

Builds

Intrepid: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
brother-cups-wrapper-mfc9420cn_1.0.0-1.orig.tar.gz 18.9 KiB 065de718a23b6a742996451e46615195a3f36059d3fefddc7b62bae77415e492
brother-cups-wrapper-mfc9420cn_1.0.0-1-0ubuntu5.diff.gz 2.3 KiB dbe5a0806d3bec4638380ba744d20f69c1ae3cc81129dd66056b0659a89e83f9
brother-cups-wrapper-mfc9420cn_1.0.0-1-0ubuntu5.dsc 1.3 KiB a9a0ac5963889477f33b21f1b3283f79f360d51e5661970f839ff96bb190cfe1

View changes file

Binary packages built by this source

brother-cups-wrapper-mfc9420cn: No summary available for brother-cups-wrapper-mfc9420cn in ubuntu lucid.

No description available for brother-cups-wrapper-mfc9420cn in ubuntu lucid.